» Ubuntu » Paketit

Error

two or more packages specified (stardict-xmlittre quantal)